body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 columns with equal width */
  gap: 20px; /* Gap between grid items */
  padding: 20px;
}

.grid-item {
  background-color: #f4f4f4;
  padding: 20px;
  border-radius: 5px;
}
